function [sh] = getshape(g)
% GETSHAPE - Returns the shape information of the HMRIGID object.
% function [sh] = getshape(g)

% WRITTEN BY       : Kenth Engų, 1998.09.15
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

sh = g(1).shape;
return;
